KDED4(8)

NAME
kded4 - Démon KDE - déclenche les mises à jour de la base de données Sycoca si requis.

SYNOPSIS

kded4 [--help] [Options génériques] [Qt-options] [Options de KDE] [--check]

DESCRIPTION

kded4 est chargé de créer le fichier sycoca, c'est-à-dire le cache binaire des types de service, types MIME et services pour un utilisateur particulier.

Il surveille les dossiers contenant les fichiers .desktop. Quand un fichier est ajouté ou supprimé, il attend 5 secondes (dans le cas d'une série de mises à jour), et lance ensuite kbuildsycoca.

OPTIONS GéNéRIQUES

--author
    Affiche les informations à propos de l'auteur.

--help
    Affiche l'aide à propos des options.

--help-all
    Affiche toutes les options.

--help-kde
    Affiche les options spécifiques à KDE.

--help-qt
    Affiche les options spécifiques à QT.

--license
    Affiche les informations à propos de la licence.

-v --version
    Affiche les informations de version.

OPTIONS DE L'APPLICATION

--check
    Vérifie seulement une fois la base de données Sycoca.

UTILISATION

Si kded4 est appelé sans paramètres et est toujours lancé, il affiche le message :

    Le démon KDE (kded) est déjà lancé.

Si kded4 est appelé avec kded4 --check, il va mettre à jour sycoca en utilisant kbuildsycoca.

VOIR AUSSI

kdeoptions(7), qtoptions(7), kbuildsycoca(8)

BOGUES

Il y a probablement des tonnes de bogues. Utilisez bugs.kde.org: http://bugs.kde.org pour les rapporter.

AUTHORS
David Faure <faure@kde.org>, Waldo Bastian <bastian@kde.org>.